clang 10.0.0git

clang::tooling::internal::AreBaseOf< Base, T > Struct Template Reference

`#include "clang/Tooling/Refactoring/RefactoringActionRulesInternal.h"`

Inheritance diagram for clang::tooling::internal::AreBaseOf< Base, T >:
[legend]
Collaboration diagram for clang::tooling::internal::AreBaseOf< Base, T >:
[legend]

## Detailed Description

### template<typename Base, typename T>
struct clang::tooling::internal::AreBaseOf< Base, T >

Definition at line 112 of file RefactoringActionRulesInternal.h.

The documentation for this struct was generated from the following file:

- include/clang/Tooling/Refactoring/RefactoringActionRulesInternal.h